<% @page_title = '清巡 - 仪表板' %>
<% @active_page = 'home' %>


<div id="dashboard-app">
<div class="dashboard-wrapper">
  
</div>

</div>

<% content_for :xxx do %>
<p>test</p>
<script>
  const { createApp, ref, onMounted } = Vue;
  const app = createApp({
    setup() {
      
      return {
      };
    }
  });
  app.use(ElementPlus);
  app.mount('#dashboard-app');
</script>
<% end %>